[El-errata] ELSA-2006:0713 Important python security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Thu Nov 30 18:36:33 PST 2006


Enterprise Linux Security Advisory 2006:0713

https://rhn.redhat.com/errata/RHSA-2006-0713.html

The following updated rpms for Enterprise Linux 4 have been uploaded to
the Unbreakable Linux Network:

i386:
python-2.3.4-14.3.i386.rpm
python-devel-2.3.4-14.3.i386.rpm
python-docs-2.3.4-14.3.i386.rpm
python-tools-2.3.4-14.3.i386.rpm
tkinter-2.3.4-14.3.i386.rpm

x86_64:
python-2.3.4-14.3.x86_64.rpm
python-devel-2.3.4-14.3.x86_64.rpm
python-docs-2.3.4-14.3.x86_64.rpm
python-tools-2.3.4-14.3.x86_64.rpm
tkinter-2.3.4-14.3.x86_64.rpm

SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/python-2.3.4-14.3.src.rpm


Description of changes:
[2.3.4-14.3]
- Fixed bug #208162 / CVE-2006-4980: repr unicode buffer overflow




More information about the El-errata mailing list